columnSuffix: fixdfhog
contentColumnType: text
fieldGroup: ff5bce1f-d6a8-4b4a-9b65-9c80a3c7df94 # property
handle: suburb
instructions: null
name: Suburb
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: false
  columnType: null
  initialRows: 4
  multiline: false
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
